
Figure - Bug #117076
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT】【桌面】【VC1&VX1】微件滚动页面上方是渐变色
2023-03-21 18:11 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-03-21

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0084.C101(X101)

Resolution: FIXED Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-03-23

Test Type: ST Root cause: 其他

Description

【前提条件】

1、设备正常启动

【测试步骤】

1、进入launcher页面，长按空白地方

2、点击添加微件

3、进入微件滚动页面后，上划一点查看上方

【预期结果】

3、滚动页面上方是渐变色

【实际结果】

3、滚动页面上方是实色

【复现率】

3/3

History

#1 - 2023-03-22 11:20 - CD APP-王宏

- Status changed from New to ASSIGNED

- Assignee changed from CD APP-王营 to CD APP-王宏

#2 - 2023-03-22 14:15 - CD APP-王宏

- % Done changed from 0 to 50

■ Current conclusion

已提交

■ My analysis

上方有覆盖物，盖住了部分阴影。阴影是recycler的FadingEdge来实现的

解决方案是加大recycler上方的margin，去掉头部文字的marginTop,在item底部增加margin,实现列表的整体下移；

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/189062
https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/189062


#3 - 2023-03-22 14:50 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

189062 general/platform/packages/apps/Launc

her3

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

hong.wang_a@thundersoft.com

AF:Launcher:widget bug fixed1.shadow ui fixedTC-RID: 0301-0205305IssueID: TS-R-BUG-117076Change-Id: If372811b89138164434d1b04a76f1c76cad33c57

#4 - 2023-03-22 14:51 - CD APP-王宏

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD APP-王宏 to CDTS_Test 吴诗雨

- % Done changed from 50 to 100

- Resolution changed from -- to FIXED

- Fixed Version set to 2023-03-23

- Root cause set to 其他

#5 - 2023-03-23 10:45 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

【验证版本】FlatBuild_HH_MCE_FSE.M.R.user.01.00.0085.C101

【验证情况】微件滚动页面上方是渐变色

#6 - 2023-03-23 10:45 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

05.png 221 KB 2023-03-21 CDTS_Test 吴诗雨

2025-07-04 2/2


